[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=Alias 4x03 - La horrible verdad
Directory=..\capitulos
FName=Alias 4x03 - La horrible verdad.avi

[Subtitles]
Directory=..\capitulos
Sub1=Alias 4x03 - La horrible verdad.spa.srt
Sub2=Alias 4x03 - La horrible verdad.eng.srt
DefaultSub=2

[Options]
FullScreen=1
ExitAtEnd=1